* {
  margin: 0;
  padding: 0;
}

body {
  overflow: hidden;
}

figure {
  position: absolute;
  width: 100vw;
  height: 100vh;
}

img {
  width: 100%;
  height: 100%;
/*  object-fit: cover;*/
}

.a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100;
  height: 33.33svh;
}

.b {
  position: absolute;
  top: 33.33svh;
  left: 0;
  width: 100%;
  height: 33.33svh;
}

.c {
  position: absolute;
  top: 66.66svh;
  left: 0;
  width: 100%;
  height: 33.33svh;
}

p {
  position: absolute;
  z-index: 10;
  color: white;
  text-shadow: 1px 1px 2px black;
}


.ment {
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  line-height: 1.4;
  text-align: center;
}
